Bug 36618 - "Save Field Names" always outputs timeStamp
Summary: "Save Field Names" always outputs timeStamp
Status: RESOLVED FIXED
Alias: None
Product: JMeter
Classification: Unclassified
Component: Main (show other bugs)
Version: 2.1
Hardware: Other other
: P2 normal (vote)
Target Milestone: ---
Assignee: JMeter issues mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-09-12 18:16 UTC by Daniel Serodio
Modified: 2005-09-15 17:31 UTC (History)
0 users



Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Serodio 2005-09-12 18:16:20 UTC
I have "Save Time Stamp" unchecked, "Save As XML" unchecked and "Save Field
Names" checked. The generated file has the "timeStamp" field name in the header.
Comment 1 Sebb 2005-09-16 01:31:14 UTC
There were two problems - the wrong flag was being checked, and the wrong
configuration instance was used.

Both have been fixed in the 2.1 branch.